git-annex/ git-annex-wanted

# NAME

git-annex wanted - get or set preferred content expression

# SYNOPSIS

git annex wanted `repository [expression]`

# DESCRIPTION

When run with an expression, configures the content that is preferred to be held in the repository. See git-annex-preferred-content(1)

For example:

    git annex wanted here "include=*.mp3 or include=*.ogg"

Without an expression, displays the current preferred content setting of the repository.

To return a repository to the original default behavior, use an empty value for the expression, eg:

    git-annex wanted here ""

# OPTIONS

- The git-annex-common-options(1) can be used.

# SEE ALSO

git-annex(1)

git-annex-required(1)

git-annex-preferred-content(1)

git-annex-groupwanted(1)

# AUTHOR

Joey Hess id@joeyh.name

Warning: Automatically converted into a man page by mdwn2man. Edit with care.

Comments on this page are closed.